﻿@{
    ViewData["Title"] = "O nas";
}
<main>
    <!-- About Us Section -->
    <div class="container mt-4">
        <h2 class="mb-4">O nas</h2>
        <div class="row align-items-center mb-5">
            <div class="col-md-6">
                <img src="~/img/serwis.jpg" class="img-fluid mb-3" alt="Zdjęcie zespołu">
            </div>
            <div class="col-md-6">
                <h2>Nasza Historia</h2>
                <p>Jako liderzy w naprawie elektroniki, z dumą dostarczamy najwyższej jakości usługi od ponad 10 lat. Nasza pasja do technologii i innowacji pozwoliła nam na ciągły rozwój i spełnianie oczekiwań naszych klientów.</p>
            </div>
        </div>
        <div class="row align-items-center mt-5">
            <div class="col-md-6">
                <h2>Nasza Misja</h2>
                <p>Naszym głównym celem jest dostarczanie bezkonkurencyjnych usług naprawy, które zapewniają pełne zadowolenie i zaufanie klientów. Dążymy do tego, by każda interakcja z naszą firmą była pozytywna i profesjonalna.</p>
            </div>
            <div class="col-md-6">
                <img src="~/img/serwis4.jpg" class="img-fluid shadow-lg" alt="Miejsce pracy">
            </div>
        </div>
    </div>
</main>